<!DOCTYPE html>
<html>
  <head>
    <title>Arnoldcoster Expeditions</title>
    <meta charset="utf-8">
    <link rel="shortcut icon" href="assets/images/favicon.png">
    <link rel="apple-touch-icon-precomposed" href="assets/images/favicon.png">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="theme-color" content="#e19a03">
    <link rel="stylesheet" href="assets/css/app.css" />
  </head>
  <body>
    <!-- preloader -->
    <div class="uk-preloader uk-text-center">
      <div class="wrapper">
        <div class="cloud"></div>
        <div class="cloud2"></div>
        <div class="mountain"></div>
        <div class="dash dash1"></div>
        <div class="dash dash2"></div>
        <div class="dash dash3"></div>
        <div class="dash dash4"></div>
        <div class="dash dash5"></div>
        <div class="dash dash6"></div>
        <div class="dash dash7"></div>
        <div class="dash dash8"></div>
        <div class="dash dash9"></div>
        <div class="dash dash10"></div>
        <div class="flag"></div>
      </div>
      <h3 class="text-white">Loading...</h3>
    </div>
    </div>
    <!-- end preloader -->
    <!-- Header start -->
    <div uk-sticky="start: 300; animation: uk-animation-slide-top; cls-active:uk-navbar-sticky; sel-target:.uk-navbar-container; class:uk-sticky;">
      <!-- uk-scrollspy="target: [uk-scrollspy-class], .uk-navbar, li; cls: uk-animation-slide-bottom-small; delay: 50; repeat: false;" -->
      <!-- Main Menu -->
      <div class="uk-visible@l uk-main-header-white bg-white uk-box-shadow-medium">
        <div class="uk-container uk-container-large">
          <nav class="uk-navbar d-flex uk-flex-middle uk-flex-between" uk-navbar="  uk-dropbar-top">
            <div class="uk-navbar-left ">
              <a class="uk-navbar-item uk-logo uk-margin-medium-right" href="index.php">
                <img src="assets/images/logo.svg" alt="" uk-svg>
              </a>
              <ul class="uk-navbar-nav uk-position-relative">
                <li>
                  <a href="index.php"> Home</a>
                </li>
                <li>
                  <a href="about-us.php">About us </a>
                </li>
                <!-- Begin: expeditions  -->
                <li>
                  <a href="trip-list.php">Expeditions <span uk-navbar-parent-icon></span>
                  </a>
                  <div uk-drop="boundary:.uk-navbar; stretch: true; flip: false; delay-hide: 20;" class="uk-dropdown">
                    <div class="">
                      <div class=" uk-grid-large tabs" uk-grid>
                        <div class="uk-width-1-5@s">
                          <ul class="uk-nav uk-navbar-dropdown-nav tabs-nav f-16 f-w-600">
                            <li class="uk-active">
                              <a href="#8000er">8000er</a>
                            </li>
                            <li>
                              <a href="#7000er">7000er</a>
                            </li>
                            <li>
                              <a href="#6000er">6000er</a>
                            </li>
                          </ul>
                        </div>
                        <div class="uk-width-expand@s">
                          <!--  -->
                          <div id="8000er" class="tab-content uk-active">
                            <div class="uk-child-width-1-3 uk-grid-medium" uk-grid>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/01.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>9 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">VVIP Everest Expedition (8848.86M)</h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/02.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>18 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">MT. Everest Expedition (8848.86M) - South </h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <ul class="uk-nav uk-navbar-dropdown-nav">
                                  <li>
                                    <a href="trip-single.php"> MT. K2 Expedition (8611M)</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">MT. K2 and Broad Peak Double 8000ERS</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php"> MT. Kanchanjunga Expedition(8586M)</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">MT. Lhotse Expedition (8516M)</a>
                                  </li>
                                </ul>
                              </div>
                            </div>
                            <a href="trip-list.php" class="uk-align-right uk-margin-small-top uk-margin-remove-bottom uk-button uk-button-text ">View All</a>
                          </div>
                          <!--  -->
                          <!--  -->
                          <div id="7000er" class="tab-content">
                            <div class="uk-child-width-1-3 uk-grid-medium" uk-grid>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/03.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>15 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">Himlung Himal Expedition (7126M)</h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/04.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>12 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">Baruntse BARUNTSE Expedition (7129M)</h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <ul class="uk-nav uk-navbar-dropdown-nav">
                                  <li>
                                    <a href="trip-single.php">Baruntse Expedition (7129m) + Mera Peak (6476m)</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">Putha Hiunchuli Expedition (7246m) - Dhaulagiri VII</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">MT. Pumori Expedition (7145m)</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">MT. Nuptse Expedition (7861m)</a>
                                  </li>
                                </ul>
                              </div>
                            </div>
                            <a href="trip-list.php" class="uk-align-right uk-margin-small-top uk-margin-remove-bottom uk-button uk-button-text ">View All</a>
                          </div>
                          <!--  -->
                          <!--  -->
                          <div id="6000er" class="tab-content">
                            <div class="uk-child-width-1-3 uk-grid-medium" uk-grid>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/05.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>30 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">MT. Amadablam Expedition (6812m)</h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/06.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>8 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">MT. Amadablam + Lobuche Peak Double 6000ers </h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <ul class="uk-nav uk-navbar-dropdown-nav">
                                  <li>
                                    <a href="trip-single.php">MT. Amadablam + Island Peak Double 6000ers</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">Lobuche Peak (6119m) + EBC Trek </a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">Lobuche Peak Expedition (6119m)</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">Mera Peak Expedition (6476m)</a>
                                  </li>
                                </ul>
                              </div>
                            </div>
                            <a href="trip-list.php" class="uk-align-right uk-margin-small-top uk-margin-remove-bottom uk-button uk-button-text ">View All</a>
                          </div>
                          <!--  -->
                        </div>
                      </div>
                    </div>
                  </div>
                </li>
                <!-- End: expeditions  -->
                <!-- Begin: trekkings  -->
                <li>
                  <a href="trip-list.php">Trekkings <span uk-navbar-parent-icon></span>
                  </a>
                  <div uk-drop="boundary:.uk-navbar; stretch: true; flip: false; delay-hide: 20;" class="uk-dropdown">
                    <div class="">
                      <div class=" uk-grid-large tabs" uk-grid>
                        <div class="uk-width-1-5@s">
                          <ul class="uk-nav uk-navbar-dropdown-nav tabs-navT f-w-600">
                            <li class="uk-active">
                              <a href="#Everest">Everest Region </a>
                            </li>
                            <li>
                              <a href="#Langtang">Langtang Region </a>
                            </li>
                            <li>
                              <a href="#Manaslu">Manaslu Region </a>
                            </li>
                            <li>
                              <a href="#Mustang">Mustang Region </a>
                            </li>
                          </ul>
                        </div>
                        <div class="uk-width-expand@s">
                          <!--  -->
                          <div id="Everest" class="tab-contentT uk-active">
                            <div class="uk-child-width-1-3 uk-grid-medium" uk-grid>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/01.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>9 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">VVIP Everest Expedition (8848.86M)</h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/02.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>18 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">MT. Everest Expedition (8848.86M) - South </h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <ul class="uk-nav uk-navbar-dropdown-nav">
                                  <li>
                                    <a href="trip-single.php"> MT. K2 Expedition (8611M)</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">MT. K2 and Broad Peak Double 8000ERS</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php"> MT. Kanchanjunga Expedition(8586M)</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">MT. Lhotse Expedition (8516M)</a>
                                  </li>
                                </ul>
                              </div>
                            </div>
                            <a href="trip-list.php" class="uk-align-right uk-margin-small-top uk-margin-remove-bottom uk-button uk-button-text ">View All</a>
                          </div>
                          <!--  -->
                          <!--  -->
                          <div id="Langtang" class="tab-contentT">
                            <div class="uk-child-width-1-3 uk-grid-medium" uk-grid>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/03.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>15 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">Himlung Himal Expedition (7126M)</h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/04.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>12 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">Baruntse BARUNTSE Expedition (7129M)</h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <ul class="uk-nav uk-navbar-dropdown-nav">
                                  <li>
                                    <a href="trip-single.php">Baruntse Expedition (7129m) + Mera Peak (6476m)</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">Putha Hiunchuli Expedition (7246m) - Dhaulagiri VII</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">MT. Pumori Expedition (7145m)</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">MT. Nuptse Expedition (7861m)</a>
                                  </li>
                                </ul>
                              </div>
                            </div>
                            <a href="trip-list.php" class="uk-align-right uk-margin-small-top uk-margin-remove-bottom uk-button uk-button-text ">View All</a>
                          </div>
                          <!--  -->
                          <!--  -->
                          <div id="Manaslu" class="tab-contentT">
                            <div class="uk-child-width-1-3 uk-grid-medium" uk-grid>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/05.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>30 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">MT. Amadablam Expedition (6812m)</h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <!-- start: list -->
                                <div>
                                  <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                    <a href="trip-single.php" class="uk-media-200 uk_trip_image uk-position-relative">
                                      <img src="assets/images/trip/06.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                      <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                        <span class="uk_trip_tag">
                                          <span>8 Days</span>
                                        </span>
                                        <h5 class="text-white uk-text-bold">MT. Amadablam + Lobuche Peak Double 6000ers </h5>
                                      </div>
                                    </a>
                                  </div>
                                </div>
                                <!-- end: list -->
                              </div>
                              <div>
                                <ul class="uk-nav uk-navbar-dropdown-nav">
                                  <li>
                                    <a href="trip-single.php">MT. Amadablam + Island Peak Double 6000ers</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">Lobuche Peak (6119m) + EBC Trek </a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">Lobuche Peak Expedition (6119m)</a>
                                  </li>
                                  <li>
                                    <a href="trip-single.php">Mera Peak Expedition (6476m)</a>
                                  </li>
                                </ul>
                              </div>
                            </div>
                            <a href="trip-list.php" class="uk-align-right uk-margin-small-top uk-margin-remove-bottom uk-button uk-button-text ">View All</a>
                          </div>
                          <!--  -->
                        </div>
                      </div>
                    </div>
                  </div>
                </li>
                <!-- End: trekkings  -->
                <li>
                  <a href="avoide:javascript;">Useful Info <span uk-navbar-parent-icon></span>
                  </a>
                  <div uk-drop="mode:hover; pos: bottom-center; delay-hide: 20;" class="uk-dropdown">
                    <ul class="uk-nav uk-navbar-dropdown-nav">
                      <li>
                        <a href="useful-info-list.php">Terms and Conditions</a>
                      </li>
                      <li>
                        <a href="useful-info-list.php">Gear List</a>
                      </li>
                      <li>
                        <a href="useful-info-list.php">Travel Insurance</a>
                      </li>
                      <li>
                        <a href="useful-info-list.php">Expedition Permit Fees</a>
                      </li>
                      <li>
                        <a href="useful-info-list.php">Visa Fee</a>
                      </li>
                      <li>
                        <a href="faq.php">FAQ</a>
                      </li>
                    </ul>
                  </div>
                </li>
              </ul>
            </div>
            <div class="uk-navbar-right">
              <div class="uk-flex uk-flex-middle  uk-grid-medium">
                <div>
                  <a class="text-secondary uk-contact" href="tel:+5551234678">
                    <span class="uk-margin-small-right">
                      <i class="fa fa-phone" aria-hidden="true"></i>
                    </span>+ 555 - 1234678 </a>
                </div>
                <div>
                  <a href="contact.php" class="uk-button button-primary button-primary-active"> Contact</a>
                </div>
              </div>
            </div>
          </nav>
        </div>
      </div>
      <!-- end main menu -->
      <!-- mobile menu -->
      <div class="uk-header-mobile uk-hidden@l" uk-header="">
        <div class="uk-navbar-container">
          <div class="uk-container">
            <nav class="uk-navbar" uk-navbar="{&quot;container&quot;:&quot;.uk-header-mobile&quot;}">
              <div class="uk-navbar-left">
                <a href="index.php" class="uk-logo uk-navbar-item">
                  <img alt="" loading="eager" src="assets/images/logo.svg" uk-svg>
                </a>
              </div>
              <div class="uk-navbar-right">
                <div class="uk-navbar-item">
                  <div class="uk-visible@s uk-grid-expand uk-child-width-1-1 uk-margin-remove-vertical uk-grid uk-grid-stack" uk-grid="">
                    <div class="uk-width-1-1">
                      <div class="uk-margin-small-right">
                        <a class="text-secondary uk-contact" href="tel:+5551234678">
                          <span class="uk-margin-small-right">
                            <i class="fa fa-phone" aria-hidden="true"></i>
                          </span>+ 555 - 1234678 </a>
                      </div>
                    </div>
                  </div>
                </div>
                <a uk-toggle aria-label="Open Menu" href="#uk-dialog-mobile" class="uk-navbar-toggle uk-navbar-toggle-animate" aria-expanded="false">
                  <div uk-navbar-toggle-icon class="uk-icon uk-navbar-toggle-icon"></div>
                </a>
              </div>
            </nav>
          </div>
        </div>
        <div id="uk-dialog-mobile" class="uk-dropbar uk-padding-remove" uk-drop="{&quot;clsDrop&quot;:&quot;uk-dropbar&quot;,&quot;flip&quot;:&quot;false&quot;,&quot;container&quot;:&quot;.uk-header-mobile&quot;,&quot;target-y&quot;:&quot;.uk-header-mobile .uk-navbar-container&quot;,&quot;mode&quot;:&quot;click&quot;,&quot;target-x&quot;:&quot;.uk-header-mobile .uk-navbar-container&quot;,&quot;stretch&quot;:true,&quot;bgScroll&quot;:&quot;false&quot;,&quot;animation&quot;:&quot;reveal-top&quot;,&quot;animateOut&quot;:true,&quot;duration&quot;:300,&quot;toggle&quot;:&quot;false&quot;}">
          <div class="uk-height-min-1-1 uk-flex uk-flex-column">
            <div class="uk-margin-auto-bottom">
              <div class="uk-grid uk-child-width-1-1 uk-grid-stack" uk-grid="">
                <div>
                  <div class="uk-panel" id="module-menu-dialog-mobile">
                    <ul class="uk-nav uk-nav-primary  uk-nav-divider uk-nav-accordion" uk-nav="targets: > .js-accordion">
                      <li>
                        <a href="index.php">Home</a>
                      </li>
                      <li>
                        <a href="about-us.php">About us</a>
                      </li>
                      <li class="js-accordion uk-parent">
                        <a href="" aria-expanded="false">Expeditions <span uk-nav-parent-icon="" class="uk-icon uk-nav-parent-icon"></span>
                        </a>
                        <ul class="uk-nav-sub">
                          <li>
                            <a href="trip-list.php">8000er</a>
                          </li>
                          <li>
                            <a href="trip-list.php">7000er</a>
                          </li>
                          <li>
                            <a href="trip-list.php">6000er</a>
                          </li>
                        </ul>
                      </li>
                      <li class="js-accordion uk-parent">
                        <a href="" aria-expanded="false">Trekkings <span uk-nav-parent-icon="" class="uk-icon uk-nav-parent-icon"></span>
                        </a>
                        <ul class="uk-nav-sub">
                          <li>
                            <a href="trip-list.php">Everest Region </a>
                          </li>
                          <li>
                            <a href="trip-list.php">Langtang Region </a>
                          </li>
                          <li>
                            <a href="trip-list.php">Manaslu Region </a>
                          </li>
                          <li>
                            <a href="trip-list.php">Mustang Region </a>
                          </li>
                        </ul>
                      </li>
                      <li>
                        <a href="contact.php">Contact Us</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="uk-padding-small bg-secondary uk-margin-large-top">
                <div class="uk-flex uk-flex-middle uk-text-center uk-flex-center ">
                  <div class="uk-margin-medium-right text-white">Follow us on</div>
                  <div>
                    <div class="uk-child-width-1-4  uk-grid-small uk-text-left@l  uk-text-center uk-social-media" uk-grid="">
                      <div>
                        <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://www.facebook.com" uk-icon="icon: facebook;" target="_blank"></a>
                      </div>
                      <div>
                        <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://www.youtube.com/" uk-icon="icon: youtube;" target="_blank"></a>
                      </div>
                      <div>
                        <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://www.twitter.com" uk-icon="icon: twitter;" target="_blank"></a>
                      </div>
                      <div>
                        <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://instagram.com" uk-icon="icon: instagram;" target="_blank"></a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- end mobile menu -->
    </div>
    <!-- end header    -->
    <!--  -->