<?php include('include/header.php'); ?>
<!-- HEADER START -->
<div uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;">
  <div class="uk_header" uk-scrollspy-class>
    <div class="uk-media-450 uk_header_image uk-position-relative">
      <img src="assets/images/trip/01.jpg" class="uk-image" alt="" loading="eager">
    </div>
    <div class="uk-overlay-primary uk-position-cover"></div>
    <div class="uk-panel uk_header_image_content uk-position-bottom">
      <div class="uk-container">
        <div class="uk-padding-large uk-padding-remove-horizontal">
          <div class="uk-h5 text-white uk-margin-small-bottom uk-text-uppercase f-w-600 uk-text-shadow">About Us</div>
          <h1 class="f-w-600 text-white uk-margin-remove uk-text-shadow">Who we are</h1>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- HEADER END -->
<!-- section -->
<section class="uk-section-large bg-white uk-position-relative">
  <div class="uk-container">
    <div class="uk-grid" uk-grid uk-scrollspy="target:[uk-scrollspy-class], h1, h2, h3, h4, h5, h6, a, p, i, li;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;">
      <div class="uk-width-auto@s">
        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
          <div class="uk_trip_image uk-media-380  uk-position-relative">
            <img src="assets/images/about/arnold.jpg" uk-img class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
            <div class="uk-panel uk_trip_image_content uk-position-bottom">
              <div class="uk-flex-column uk-text-left  uk-grid-small uk-light  uk-margin-medium-bottom" uk-grid>
                <div>
                  <a class="" rel="noreferrer" href="https://www.facebook.com" uk-icon="icon: facebook;" target="_blank" uk-tooltip="title:Facebook; pos:right;"></a>
                </div>
                <div>
                  <a class="" rel="noreferrer" href="https://www.youtube.com/" uk-icon="icon: youtube;" target="_blank" uk-tooltip="title:Youtube; pos:right;"></a>
                </div>
                <div>
                  <a class="" rel="noreferrer" href="https://www.twitter.com" uk-icon="icon: twitter;" target="_blank" uk-tooltip="title:Twitter; pos:right;"></a>
                </div>
                <div>
                  <a class="" rel="noreferrer" href="https://instagram.com" uk-icon="icon: instagram;" target="_blank" uk-tooltip="title:Instagram; pos:right;"></a>
                </div>
                <div>
                  <a class="" rel="noreferrer" href="https://wikipedia.com" target="_blank">
                    <i class="fa fa-wikipedia-w" uk-tooltip="title:Wikipedia; pos:right;"></i>
                  </a>
                </div>
              </div>
              <div class="uk-margin-small-bottom">
                <span class="f-w-600 f-17 text-primary uk-display-block">Arnold Coster</span>
                <div class="text-white f-13">
                  <i>Founder and senior expedition leader</i>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="uk-width-expand@s">
        <p>Arnold Coster is the founder and senior expedition leader. Arnold Coster has led over thirty five expedition in the Himalaya’s and other mayor mountain ranges in Asia, South America & Africa. He is a Multiple Everest and Cho Oyu summiteer, he summited more than ten times over 8000m! Arnold Coster is living in Nepal; this combined with more than a decade of Himalayan experience makes him a high Altitude Expert!</p>
        <p>
        <p>Arnold Coster is a relaxed, considerate and thoughtful person; an expert leader and a highly-skilled professional who specializes in getting people to the summit and back down in 100 percent safety. He is a good communicator, a great motivator, and has a positive attitude. Arnold is at home in any terrain, with any kind of group.</p>
        <p>Arnold Coster is a Sponsored Athlete by: <a href="">Eider</a>, <a href="">Yeti</a> & <a href="">Scarpa</a>
        </p>
        </p>
        <p>We believe that climbing these High Mountains is achievable for a lot of people; it’s a matter of guidance and support. Therefore we offer a high Sherpa to Member ratio on all our full service climbs and our Base Camp setup will have all the comforts a modern climber needs; Heated dining tents with comfortable chairs and tables, Individual member tents, phone and internet access, western food etc. If you only want to join our base camps and logistics, this is also possible true our Basic Service.</p>
        <p>Because we work strategically together with other Expedition companies we manage to have teams on all 8000m peaks in their favorable season. All with the same standard of support and comfort, also on the lesser climbed peaks!</p>
        <p>Join Arnold Coster Expeditions on their next climb, you will not only get excellent service, you will also join a Sherpa community!...</p>
      </div>
    </div>
  </div>
</section>
<!-- section end --> <?php include('include/footer.php'); ?>