<?php include('include/header.php'); ?>
<!-- HEADER START -->
<div uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;">
  <div class="uk_header bg-light uk-border-light-dark-bottom" uk-scrollspy-class>
    <div class="uk-panel">
      <div class="uk-container">
        <div class="uk-padding-large uk-padding-remove-horizontal">
          <div class="uk-h5 text-primary uk-margin-small-bottom uk-text-uppercase f-w-600">Contact Us</div>
          <h1 class="f-w-600 text-black uk-margin-remove ">Get in Touch</h1>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- HEADER END -->
<!-- section -->
<section class="uk-section-large bg-white uk-position-relative">
  <div class="uk-container">
    <div class="uk-grid" uk-grid uk-scrollspy="target:[uk-scrollspy-class], h1, h2, h3, h4, h5, h6, a, p, i, li;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;">
      <div class="uk-width-1-1@s">
        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d636390.5022484111!2d5.0654672!3d51.4599851!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47c6dbb8e216cb21%3A0xc7c5490db11554be!2sSkanda%20Travels%20B.V!5e0!3m2!1sen!2snp!4v1674724503862!5m2!1sen!2snp" width="100%" height="400" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
      </div>
      <div class="uk-width-expand@s">
        <p class="f-w-600">We will respond to your query within 12 hours!</p>
        <p class="f-14">Feel free to contact us with any questions or if you need assistance with planning.</p>
        <form action="" class="uk-grid-small" uk-grid>
          <!--  -->
          <div class="uk-width-1-3@s">
            <label class="uk-form-label formControlLabel" for="title">Title</label>
            <select name="form[title][]" id="title" class="rsform-select-box uk-select">
              <option value="">Select</option>
              <option value="Mr.">Mr.</option>
              <option value="Mrs.">Mrs.</option>
              <option value="Miss">Miss</option>
              <option value="Dr.">Dr.</option>
              <option value="Prof.">Prof.</option>
            </select>
          </div>
          <!--  -->
          <!--  -->
          <div class="uk-width-1-1@s"></div>
          <!--  -->
          <!--  -->
          <div class="uk-width-1-2@s">
            <label class="uk-form-label formControlLabel" for="fullname">Full Name <span class="text-red">*</span>
            </label>
            <input type="text" id="fullname" class="rsform-input-box uk-input">
          </div>
          <!--  -->
          <!--  -->
          <div class="uk-width-1-2@s">
            <label class="uk-form-label formControlLabel" for="phoneskype">Phone/Skype <span class="text-red">*</span>
            </label>
            <input type="text" id="phoneskype" class="rsform-input-box uk-input">
          </div>
          <!--  -->
          <!--  -->
          <div class="uk-width-1-2@s">
            <label class="uk-form-label formControlLabel" for="country">Country <span class="text-red">*</span>
            </label>
            <select id="country" class="rsform-select-box uk-select">
              <option selected="selected" value="">Select Country </option>
              <option value="Afganistan">Afghanistan</option>
              <option value="Albania">Albania</option>
              <option value="Algeria">Algeria</option>
              <option value="American Samoa">American Samoa</option>
              <option value="Andorra">Andorra</option>
              <option value="Angola">Angola</option>
              <option value="Anguilla">Anguilla</option>
              <option value="Antigua &amp; Barbuda">Antigua &amp; Barbuda</option>
              <option value="Argentina">Argentina</option>
              <option value="Armenia">Armenia</option>
              <option value="Aruba">Aruba</option>
              <option value="Australia">Australia</option>
              <option value="Austria">Austria</option>
              <option value="Azerbaijan">Azerbaijan</option>
              <option value="Bahamas">Bahamas</option>
              <option value="Bahrain">Bahrain</option>
              <option value="Bangladesh">Bangladesh</option>
              <option value="Barbados">Barbados</option>
              <option value="Belarus">Belarus</option>
              <option value="Belgium">Belgium</option>
              <option value="Belize">Belize</option>
              <option value="Benin">Benin</option>
              <option value="Bermuda">Bermuda</option>
              <option value="Bhutan">Bhutan</option>
              <option value="Bolivia">Bolivia</option>
              <option value="Bonaire">Bonaire</option>
              <option value="Bosnia &amp; Herzegovina">Bosnia &amp; Herzegovina</option>
              <option value="Botswana">Botswana</option>
              <option value="Brazil">Brazil</option>
              <option value="British Indian Ocean Ter">British Indian Ocean Ter</option>
              <option value="Brunei">Brunei</option>
              <option value="Bulgaria">Bulgaria</option>
              <option value="Burkina Faso">Burkina Faso</option>
              <option value="Burundi">Burundi</option>
              <option value="Cambodia">Cambodia</option>
              <option value="Cameroon">Cameroon</option>
              <option value="Canada">Canada</option>
              <option value="Canary Islands">Canary Islands</option>
              <option value="Cape Verde">Cape Verde</option>
              <option value="Cayman Islands">Cayman Islands</option>
              <option value="Central African Republic">Central African Republic</option>
              <option value="Chad">Chad</option>
              <option value="Channel Islands">Channel Islands</option>
              <option value="Chile">Chile</option>
              <option value="China">China</option>
              <option value="Christmas Island">Christmas Island</option>
              <option value="Cocos Island">Cocos Island</option>
              <option value="Colombia">Colombia</option>
              <option value="Comoros">Comoros</option>
              <option value="Congo">Congo</option>
              <option value="Cook Islands">Cook Islands</option>
              <option value="Costa Rica">Costa Rica</option>
              <option value="Cote DIvoire">Cote D'Ivoire</option>
              <option value="Croatia">Croatia</option>
              <option value="Cuba">Cuba</option>
              <option value="Curaco">Curacao</option>
              <option value="Cyprus">Cyprus</option>
              <option value="Czech Republic">Czech Republic</option>
              <option value="Denmark">Denmark</option>
              <option value="Djibouti">Djibouti</option>
              <option value="Dominica">Dominica</option>
              <option value="Dominican Republic">Dominican Republic</option>
              <option value="East Timor">East Timor</option>
              <option value="Ecuador">Ecuador</option>
              <option value="Egypt">Egypt</option>
              <option value="El Salvador">El Salvador</option>
              <option value="Equatorial Guinea">Equatorial Guinea</option>
              <option value="Eritrea">Eritrea</option>
              <option value="Estonia">Estonia</option>
              <option value="Ethiopia">Ethiopia</option>
              <option value="Falkland Islands">Falkland Islands</option>
              <option value="Faroe Islands">Faroe Islands</option>
              <option value="Fiji">Fiji</option>
              <option value="Finland">Finland</option>
              <option value="France">France</option>
              <option value="French Guiana">French Guiana</option>
              <option value="French Polynesia">French Polynesia</option>
              <option value="French Southern Ter">French Southern Ter</option>
              <option value="Gabon">Gabon</option>
              <option value="Gambia">Gambia</option>
              <option value="Georgia">Georgia</option>
              <option value="Germany">Germany</option>
              <option value="Ghana">Ghana</option>
              <option value="Gibraltar">Gibraltar</option>
              <option value="Great Britain">Great Britain</option>
              <option value="Greece">Greece</option>
              <option value="Greenland">Greenland</option>
              <option value="Grenada">Grenada</option>
              <option value="Guadeloupe">Guadeloupe</option>
              <option value="Guam">Guam</option>
              <option value="Guatemala">Guatemala</option>
              <option value="Guinea">Guinea</option>
              <option value="Guyana">Guyana</option>
              <option value="Haiti">Haiti</option>
              <option value="Hawaii">Hawaii</option>
              <option value="Honduras">Honduras</option>
              <option value="Hong Kong">Hong Kong</option>
              <option value="Hungary">Hungary</option>
              <option value="Iceland">Iceland</option>
              <option value="India">India</option>
              <option value="Indonesia">Indonesia</option>
              <option value="Iran">Iran</option>
              <option value="Iraq">Iraq</option>
              <option value="Ireland">Ireland</option>
              <option value="Isle of Man">Isle of Man</option>
              <option value="Israel">Israel</option>
              <option value="Italy">Italy</option>
              <option value="Jamaica">Jamaica</option>
              <option value="Japan">Japan</option>
              <option value="Jordan">Jordan</option>
              <option value="Kazakhstan">Kazakhstan</option>
              <option value="Kenya">Kenya</option>
              <option value="Kiribati">Kiribati</option>
              <option value="Korea North">Korea North</option>
              <option value="Korea Sout">Korea South</option>
              <option value="Kuwait">Kuwait</option>
              <option value="Kyrgyzstan">Kyrgyzstan</option>
              <option value="Laos">Laos</option>
              <option value="Latvia">Latvia</option>
              <option value="Lebanon">Lebanon</option>
              <option value="Lesotho">Lesotho</option>
              <option value="Liberia">Liberia</option>
              <option value="Libya">Libya</option>
              <option value="Liechtenstein">Liechtenstein</option>
              <option value="Lithuania">Lithuania</option>
              <option value="Luxembourg">Luxembourg</option>
              <option value="Macau">Macau</option>
              <option value="Macedonia">Macedonia</option>
              <option value="Madagascar">Madagascar</option>
              <option value="Malaysia">Malaysia</option>
              <option value="Malawi">Malawi</option>
              <option value="Maldives">Maldives</option>
              <option value="Mali">Mali</option>
              <option value="Malta">Malta</option>
              <option value="Marshall Islands">Marshall Islands</option>
              <option value="Martinique">Martinique</option>
              <option value="Mauritania">Mauritania</option>
              <option value="Mauritius">Mauritius</option>
              <option value="Mayotte">Mayotte</option>
              <option value="Mexico">Mexico</option>
              <option value="Midway Islands">Midway Islands</option>
              <option value="Moldova">Moldova</option>
              <option value="Monaco">Monaco</option>
              <option value="Mongolia">Mongolia</option>
              <option value="Montserrat">Montserrat</option>
              <option value="Morocco">Morocco</option>
              <option value="Mozambique">Mozambique</option>
              <option value="Myanmar">Myanmar</option>
              <option value="Nambia">Nambia</option>
              <option value="Nauru">Nauru</option>
              <option value="Nepal">Nepal</option>
              <option value="Netherland Antilles">Netherland Antilles</option>
              <option value="Netherlands">Netherlands</option>
              <option value="Nevis">Nevis</option>
              <option value="New Caledonia">New Caledonia</option>
              <option value="New Zealand">New Zealand</option>
              <option value="Nicaragua">Nicaragua</option>
              <option value="Niger">Niger</option>
              <option value="Nigeria">Nigeria</option>
              <option value="Niue">Niue</option>
              <option value="Norfolk Island">Norfolk Island</option>
              <option value="Norway">Norway</option>
              <option value="Oman">Oman</option>
              <option value="Pakistan">Pakistan</option>
              <option value="Palau Island">Palau Island</option>
              <option value="Palestine">Palestine</option>
              <option value="Panama">Panama</option>
              <option value="Papua New Guinea">Papua New Guinea</option>
              <option value="Paraguay">Paraguay</option>
              <option value="Peru">Peru</option>
              <option value="Phillipines">Philippines</option>
              <option value="Pitcairn Island">Pitcairn Island</option>
              <option value="Poland">Poland</option>
              <option value="Portugal">Portugal</option>
              <option value="Puerto Rico">Puerto Rico</option>
              <option value="Qatar">Qatar</option>
              <option value="Reunion">Reunion</option>
              <option value="Romania">Romania</option>
              <option value="Russia">Russia</option>
              <option value="Rwanda">Rwanda</option>
              <option value="St Barthelemy">St Barthelemy</option>
              <option value="St Eustatius">St Eustatius</option>
              <option value="St Helena">St Helena</option>
              <option value="St Kitts-Nevis">St Kitts-Nevis</option>
              <option value="St Lucia">St Lucia</option>
              <option value="St Maarten">St Maarten</option>
              <option value="St Pierre &amp; Miquelon">St Pierre &amp; Miquelon</option>
              <option value="St Vincent &amp; Grenadines">St Vincent &amp; Grenadines</option>
              <option value="Saipan">Saipan</option>
              <option value="Samoa">Samoa</option>
              <option value="Samoa American">Samoa American</option>
              <option value="San Marino">San Marino</option>
              <option value="Sao Tome &amp; Principe">Sao Tome &amp; Principe</option>
              <option value="Saudi Arabia">Saudi Arabia</option>
              <option value="Senegal">Senegal</option>
              <option value="Seychelles">Seychelles</option>
              <option value="Serbia &amp; Montenegro">Serbia &amp; Montenegro</option>
              <option value="Sierra Leone">Sierra Leone</option>
              <option value="Singapore">Singapore</option>
              <option value="Slovakia">Slovakia</option>
              <option value="Slovenia">Slovenia</option>
              <option value="Solomon Islands">Solomon Islands</option>
              <option value="Somalia">Somalia</option>
              <option value="South Africa">South Africa</option>
              <option value="Spain">Spain</option>
              <option value="Sri Lanka">Sri Lanka</option>
              <option value="Sudan">Sudan</option>
              <option value="Suriname">Suriname</option>
              <option value="Swaziland">Swaziland</option>
              <option value="Sweden">Sweden</option>
              <option value="Switzerland">Switzerland</option>
              <option value="Syria">Syria</option>
              <option value="Tahiti">Tahiti</option>
              <option value="Taiwan">Taiwan</option>
              <option value="Tajikistan">Tajikistan</option>
              <option value="Tanzania">Tanzania</option>
              <option value="Thailand">Thailand</option>
              <option value="Togo">Togo</option>
              <option value="Tokelau">Tokelau</option>
              <option value="Tonga">Tonga</option>
              <option value="Trinidad &amp; Tobago">Trinidad &amp; Tobago</option>
              <option value="Tunisia">Tunisia</option>
              <option value="Turkey">Turkey</option>
              <option value="Turkmenistan">Turkmenistan</option>
              <option value="Turks &amp; Caicos Is">Turks &amp; Caicos Is</option>
              <option value="Tuvalu">Tuvalu</option>
              <option value="Uganda">Uganda</option>
              <option value="Ukraine">Ukraine</option>
              <option value="United Arab Erimates">United Arab Emirates</option>
              <option value="United Kingdom">United Kingdom</option>
              <option value="United States of America">United States of America </option>
              <option value="Uraguay">Uruguay</option>
              <option value="Uzbekistan">Uzbekistan</option>
              <option value="Vanuatu">Vanuatu</option>
              <option value="Vatican City State">Vatican City State</option>
              <option value="Venezuela">Venezuela</option>
              <option value="Vietnam">Vietnam</option>
              <option value="Virgin Islands (Brit)">Virgin Islands (Brit)</option>
              <option value="Virgin Islands (USA)">Virgin Islands (USA)</option>
              <option value="Wake Island">Wake Island</option>
              <option value="Wallis &amp; Futana Is">Wallis &amp; Futana Is</option>
              <option value="Yemen">Yemen</option>
              <option value="Zaire">Zaire</option>
              <option value="Zambia">Zambia</option>
              <option value="Zimbabwe">Zimbabwe </option>
            </select>
          </div>
          <!--  -->
          <!--  -->
          <div class="uk-width-1-2@s">
            <label class="uk-form-label formControlLabel" for="email">Email <span class="text-red">*</span>
            </label>
            <input type="email" id="email" class="rsform-input-box uk-input">
          </div>
          <!--  -->
          <!--  -->
          <div class="uk-width-1-1@s">
            <label class="uk-form-label formControlLabel" for="Message">Message</label>
            <textarea id="Message" class="uk-textarea" rows="4" placeholder="Message"></textarea>
          </div>
          <!--  -->
          <!--  -->
          <div class="uk-width-1-1@s">
            <button class="uk-button button-primary button-primary-active" type="button">Submit </button>
          </div>
          <!--  -->
        </form>
      </div>
      <div class="uk-width-2-5@s">
        <p class="f-w-600">Get in Touch</p>
        <ul class="uk-list  text-primary">
          <li class="uk-flex uk-flex-middle">
            <i class="fa fa-map-marker uk-margin-small-right"></i>
            <a href="https://www.google.com/maps/place/Skanda+Travels+B.V/@51.4599851,5.0654672,9z/data=!4m10!1m2!2m1!1snetherland+tour!3m6!1s0x47c6dbb8e216cb21:0xc7c5490db11554be!8m2!3d51.4468123!4d5.404109!15sCg9uZXRoZXJsYW5kIHRvdXJaESIPbmV0aGVybGFuZCB0b3VykgENdHJhdmVsX2FnZW5jeZoBI0NoWkRTVWhOTUc5blMwVkpRMEZuU1VReWJVdElkMlZCRUFF4AEA!16s%2Fg%2F11g698j4p8" target="_blank" class="text-secondary">Zandkever 2, 5658 AP Eindhoven, Netherlands</a>
          </li>
          <li class="uk-flex uk-flex-middle">
            <i class="fa fa-phone uk-margin-small-right"></i>
            <a href="tel:+ 555 - 1234678" class="text-secondary">+ 555 - 1234678</a>
          </li>
          <li class="uk-flex uk-flex-middle">
            <i class="fa fa-envelope uk-margin-small-right"></i>
            <a href="mailto:info@arnoldcosterexpeditions.com" class="text-secondary">info@arnoldcosterexpeditions.com</a>
          </li>
        </ul>
        <div class="   uk-grid-small uk-text-left@l  uk-text-center" uk-grid="">
          <div>
            <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://www.facebook.com" uk-icon="icon: facebook;" target="_blank"></a>
          </div>
          <div>
            <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://www.youtube.com/" uk-icon="icon: youtube;" target="_blank"></a>
          </div>
          <div>
            <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://www.twitter.com" uk-icon="icon: twitter;" target="_blank"></a>
          </div>
          <div>
            <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://instagram.com" uk-icon="icon: instagram;" target="_blank"></a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- section end --> <?php include('include/footer.php'); ?>