<?php include('include/header.php'); ?>
<!-- HEADER START -->
<div uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;">
  <div class="uk_header bg-light uk-border-light-dark-bottom" uk-scrollspy-class>
    <div class="uk-panel">
      <div class="uk-container">
        <div class="uk-padding-large uk-padding-remove-horizontal">
          <div class="uk-h5 text-primary uk-margin-small-bottom uk-text-uppercase f-w-600">Useful Info </div>
          <h1 class="f-w-600 text-black uk-margin-remove ">frequently asked questions</h1>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- HEADER END -->
<!-- section -->
<section class="uk-section bg-white uk-position-relative">
  <div class="uk-container" uk-scrollspy="target:h1, h2, h3, h4, h5, h6, li, p, a, img, .uk-content, .uk-meta; cls: uk-animation-slide-top-medium;   delay: 100; repeat: false;">
    <div uk-grid class="uk-grid uk-grid-medium">
      <div class="uk-width-expand@m ">
        <div class="uk-media-350 uk-margin uk-position-relative uk-border-rounded">
          <img src="assets/images/trip/01.jpg" uk-img>
          <div class="uk-image-caption uk-position-bottom uk-padding-small uk-text-white">
            <div class="uk-position-cover uk-overlay-primary"></div>
            <div class="uk-position-relative text-white">Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.</div>
          </div>
        </div>
        <div class="sharethis-inline-share-buttons uk-margin-bottom"></div>
        <div>
          <ul uk-accordion class="uk-accordion uk-accordion-outline">
            <!--  -->
            <li class="uk-open">
              <div class="uk-accordion-title  uk-itinerary-title">How to obtain visa to travel to Nepal?</div>
              <div class="uk-accordion-content">
                <p>You can obtain “VISA” to Nepal through embassy or other diplomatic mission to your country. You can also obtain visa at entry points to Nepal, or at the airport in the immigration for merely $40. The extension of visa requires an additional payment of $30. Do not forget to carry some passport size photos with you.</p>
              </div>
            </li>
            <!--  -->
            <!--  -->
            <li>
              <div class="uk-accordion-title  uk-itinerary-title">I want to go on a trek. What is the best time and place for it?</div>
              <div class="uk-accordion-content">
                <p>Everything you want to do is time and cost specific. Besides, your experience in trekking will also matter. There are wide range of options in Nepal if you want to explore. If you arrive in proper season, that is, between September to November (Autumn Season) and March to May (Spring Season), you might just experience something that you will be able to cherish for the lifetime. The shortest of trek can be Ghorepani Poon Hill trek, Langtang Helambu Trek or the Annapurna Circuit. The Everest trek and the full Annapurna sanctuary Trek can be ideal if you have a little more time. Finally, if you are looking for something that’s longer and more challenging, you’re looking at Kanchanjunga or Makalu area Trek.</p>
              </div>
            </li>
            <!--  -->
            <!--  -->
            <li>
              <div class="uk-accordion-title  uk-itinerary-title">What are the best trekking routes?</div>
              <div class="uk-accordion-content">
                <p>Annapurna Circuit, Annapurna Basecamp, Everest Basecamp, Dhaulagiri Circuit, Manaslu Circuit and Kanchanjunga are the most popular trekking routes in Nepal.</p>
              </div>
            </li>
            <!--  -->
          </ul>
        </div>
      </div>
      <div class="uk-width-1-3@m">
        <!--  -->
        <div class="uk-blog-sidebar " style="z-index: 9;" uk-sticky="media:@m; offset: 100; bottom: #uk-stop-sticky">
          <div class="bg-white uk-box-shadow-medium uk-padding uk-border-rounded">
            <h4 class="text-primary">Related Links </h4>
            <ul class="uk-list uk-list-large uk-list-divider text-secondary">
              <li>
                <a class="text-secondary" href="useful-info-list.php">Terms and Conditions</a>
              </li>
              <li>
                <a class="text-secondary" href="useful-info-list.php">Gear List</a>
              </li>
              <li>
                <a class="text-secondary" href="useful-info-list.php">Travel Insurance</a>
              </li>
              <li>
                <a class="text-secondary" href="useful-info-list.php">Expedition Permit Fees</a>
              </li>
              <li>
                <a class="text-secondary" href="useful-info-list.php">Visa Fee</a>
              </li>
              <li>
                <a class="text-secondary" href="faq.php">FAQ</a>
              </li>
            </ul>
          </div>
        </div>
        <!--  -->
      </div>
    </div>
    <div id="uk-stop-sticky" class="uk-padding"></div>
  </div>
</section>
<!-- section end --> <?php include('include/footer.php'); ?>