<!-- start: Partners -->
<section class="uk-section-small uk-padding-remove-bottom bg-light uk-border-light-dark-top">
  <div class="uk-container uk-container-smalls uk-text-center">
    <div class="" uk-scrollspy="target: [uk-scrollspy-class], a; cls: uk-animation-slide-top-small; delay: 100; repeat: false;">
      <!--  -->
      <div uk-slider="autoplay: true; sets: true;">
        <div class="uk-position-relative">
          <div class="uk-slider-container uk-light">
            <ul class="uk-partners uk-slider-items uk-child-width-1-2 uk-child-width-1-5@m uk-grid">
              <li>
                <a href="" class="uk-transition-toggle uk-link-toggle" uk-tooltip="Seven Summit Treks">
                  <img src="assets/images/partners/05.svg" class="uk-transition-scale-up uk-transition-opaque" alt="">
                </a>
              </li>
              <li>
                <a href="" class="uk-transition-toggle uk-link-toggle" uk-tooltip="Yeti">
                  <img src="assets/images/partners/01.jpg" class="uk-transition-scale-up uk-transition-opaque" alt="">
                </a>
              </li>
              <li>
                <a href="" class="uk-transition-toggle uk-link-toggle" uk-tooltip="Xtra Link">
                  <img src="assets/images/partners/02.jpg" class="uk-transition-scale-up uk-transition-opaque" alt="">
                </a>
              </li>
              <li>
                <a href="" class="uk-transition-toggle uk-link-toggle" uk-tooltip="Osprey">
                  <img src="assets/images/partners/03.jpg" class="uk-transition-scale-up uk-transition-opaque" alt="">
                </a>
              </li>
              <li>
                <a href="" class="uk-transition-toggle uk-link-toggle" uk-tooltip="Scarpa">
                  <img src="assets/images/partners/04.jpg" class="uk-transition-scale-up uk-transition-opaque" alt="">
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <!--  -->
    </div>
    <div class="uk-grid-large uk-flex-middle uk-grid uk-flex-between uk-margin-medium-top" uk-grid="">
      <div class="uk-width-auto@s uk-position-relative">
        <div class="uk-flex uk-flex-middle uk-text-center uk-flex-center ">
          <div class="uk-margin-medium-right text-secondary">Follow us on</div>
          <div>
            <div class="uk-child-width-1-4  uk-grid-small uk-text-left@l  uk-text-center uk-social-media" uk-grid="">
              <div>
                <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://www.facebook.com" uk-icon="icon: facebook;" target="_blank"></a>
              </div>
              <div>
                <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://www.youtube.com/" uk-icon="icon: youtube;" target="_blank"></a>
              </div>
              <div>
                <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://www.twitter.com" uk-icon="icon: twitter;" target="_blank"></a>
              </div>
              <div>
                <a class="uk-icon-button bg-primary text-white uk-icon" rel="noreferrer" href="https://instagram.com" uk-icon="icon: instagram;" target="_blank"></a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="uk-width-auto@s">
        <ul class="uk-grid-small uk-text-center uk-flex-middle uk-flex-center uk-flex uk-grid " uk-grid>
          <li>
            <img src="assets/images/payment/ae.png" alt="" width="70">
          </li>
          <li>
            <img src="assets/images/payment/visa.png" alt="" width="70">
          </li>
          <li>
            <img src="assets/images/payment/master.png" alt="" width="70">
          </li>
          <li>
            <img src="assets/images/payment/union.png" alt="" width="70">
          </li>
        </ul>
      </div>
    </div>
  </div>
</section>
<!-- end: Partners -->
<!-- start: footer  -->
<footer class="f-15 uk-position-relative uk-section uk-padding-remove-bottom uk-background-cover uk-background-position-top" id="footer" uk-img data-src="assets/images/bg/mountains.png">
  <div class="uk-container" uk-scrollspy="target:[uk-scrollspy-class], h4, a, img, li; cls: uk-animation-slide-top-medium; delay: 10; repeat: false;">
    <!-- start: footer middle -->
    <div class="uk-footer-middle  uk-footer-border  uk-position-relative ">
      <div class="uk-grid-large uk-grid" uk-grid="">
        <div class="uk-width-expand@m">
          <div class="uk-grid-small uk-child-width-expand@s uk-grid" uk-grid="">
            <div>
              <ul class="uk-list">
                <li>
                  <a href="about-us.php">About us</a>
                </li>
                <li>
                  <a href="chairman.php">Chairman</a>
                </li>
                <li>
                  <a href="contact.php">Contact us</a>
                </li>
              </ul>
            </div>
            <div>
              <ul class="uk-list">
                <li>
                  <a href="trip.php">Expeditions</a>
                </li>
                <li>
                  <a href="trip.php">Trekkings</a>
                </li>
                <li>
                  <a href="useful-info-list.php">Gear List</a>
                </li>
              </ul>
            </div>
            <div>
              <ul class="uk-list">
                <li>
                  <a href="useful-info-list.php">Travel Insurance</a>
                </li>
                <li>
                  <a href="useful-info-list.php">Expedition Permit Fees</a>
                </li>
                <li>
                  <a href="useful-info-list.php">Visa Fee</a>
                </li>
              </ul>
            </div>
          </div>
          <!--  -->
        </div>
        <div class="uk-width-1-3@s uk-position-relative">
          <div>
            <ul class="uk-list">
              <li class="uk-flex uk-flex-middle">
                <i class="fa fa-map-marker uk-margin-small-right"></i>
                <a href="https://www.google.com/maps/place/Skanda+Travels+B.V/@51.4599851,5.0654672,9z/data=!4m10!1m2!2m1!1snetherland+tour!3m6!1s0x47c6dbb8e216cb21:0xc7c5490db11554be!8m2!3d51.4468123!4d5.404109!15sCg9uZXRoZXJsYW5kIHRvdXJaESIPbmV0aGVybGFuZCB0b3VykgENdHJhdmVsX2FnZW5jeZoBI0NoWkRTVWhOTUc5blMwVkpRMEZuU1VReWJVdElkMlZCRUFF4AEA!16s%2Fg%2F11g698j4p8" target="_blank">Zandkever 2, 5658 AP Eindhoven, Netherlands</a>
              </li>
              <li class="uk-flex uk-flex-middle">
                <i class="fa fa-phone uk-margin-small-right"></i>
                <a href="tel:+ 555 - 1234678">+ 555 - 1234678</a>
              </li>
              <li class="uk-flex uk-flex-middle">
                <i class="fa fa-envelope uk-margin-small-right"></i>
                <a href="mailto:info@arnoldcosterexpeditions.com">info@arnoldcosterexpeditions.com</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <!-- end: footer middle -->
    <!-- start: footer bottom -->
    <div class="  uk-footer-top  uk-position-relative ">
      <div class="uk-flex-middle uk-grid" uk-grid>
        <div class="uk-width-expand@m ">
          <div class="uk-text-left@m uk-text-center"> © 2023 Arnold Coster Expeditions. All rights reserved. | <span class="f-14">Website by <a class="text-primary" href="https://cyberlink.com.np/" target="_blank">Cyberlink</a>
            </span>
          </div>
        </div>
        <div class="uk-width-auto@m ">
          <ul class="uk-grid-small uk-flex-right@m uk-flex-center" uk-grid>
            <li>
              <a href="useful-info-list.php"> Terms and Conditions</a>
            </li>
            <li>
              <i class="fa fa-question-circle text-primary"></i>
              <a href="faq.php">Faq</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <!-- end: footer bottom -->
  </div>
</footer>
<!-- end footer -->
<!-- Inquire Now popup -->
<div id="inquire-now" uk-modal>
  <div class="uk-modal-dialog uk-modal-border-rounded">
    <button class="uk-modal-close-default" type="button" uk-close></button>
    <div class="uk-modal-header bg-secondary uk-text-center uk-padding-small">
      <h3 class="uk-h3 uk-margin-remove text-white">Have Questions? </h3>
      <p class="uk-margin-small text-white f-14">Gokyo Valley Trek 20 Days</p>
    </div>
    <div class="uk-modal-body uk-padding">
      <form class="uk-grid-medium" uk-grid>
        <div class="uk-width-1-1@s uk-margin-small">
          <label>Full Name <span class="text-red">*</span>
          </label>
          <input class="uk-input" type="text" placeholder=" ">
        </div>
        <div class="uk-width-1-1@s uk-margin-small">
          <label>Email Address <span class="text-red">*</span>
          </label>
          <input class="uk-input" type="email" placeholder=" ">
        </div>
        <div class="uk-width-1-1@s uk-margin-small">
          <label>Country <span class="text-red">*</span>
          </label>
          <select class="uk-select">
            <option>Select Country</option>
            <option value="Afghanistan">Afghanistan</option>
            <option value="Albania">Albania</option>
            <option value="Algeria">Algeria</option>
            <option value="American Samoa">American Samoa</option>
            <option value="Andorra">Andorra</option>
            <option value="Angola">Angola</option>
            <option value="Anguilla">Anguilla</option>
            <option value="Antarctica">Antarctica</option>
            <option value="Antigua and/or Barbuda">Antigua and/or Barbuda</option>
            <option value="Argentina">Argentina</option>
            <option value="Armenia">Armenia</option>
            <option value="Aruba">Aruba</option>
            <option value="Australia">Australia</option>
            <option value="Austria">Austria</option>
            <option value="Azerbaijan">Azerbaijan</option>
            <option value="Bahamas">Bahamas</option>
            <option value="Bahrain">Bahrain</option>
            <option value="Bangladesh">Bangladesh</option>
            <option value="Barbados">Barbados</option>
            <option value="Belarus">Belarus</option>
            <option value="Belgium">Belgium</option>
            <option value="Belize">Belize</option>
            <option value="Benin">Benin</option>
            <option value="Bermuda">Bermuda</option>
            <option value="Bhutan">Bhutan</option>
            <option value="Bolivia">Bolivia</option>
            <option value="Bosnia and Herzegovina">Bosnia and Herzegovina</option>
            <option value="Botswana">Botswana</option>
            <option value="Bouvet Island">Bouvet Island</option>
            <option value="Brazil">Brazil</option>
            <option value="British lndian Ocean Territory">British lndian Ocean Territory</option>
            <option value="Brunei Darussalam">Brunei Darussalam</option>
            <option value="Bulgaria">Bulgaria</option>
            <option value="Burkina Faso">Burkina Faso</option>
            <option value="Burundi">Burundi</option>
            <option value="Cambodia">Cambodia</option>
            <option value="Cameroon">Cameroon</option>
            <option value="Canada">Canada</option>
            <option value="Cape Verde">Cape Verde</option>
            <option value="Cayman Islands">Cayman Islands</option>
            <option value="Central African Republic">Central African Republic</option>
            <option value="Chad">Chad</option>
            <option value="Chile">Chile</option>
            <option value="China">China</option>
            <option value="Christmas Island">Christmas Island</option>
            <option value="Cocos (Keeling) Islands">Cocos (Keeling) Islands</option>
            <option value="Colombia">Colombia</option>
            <option value="Comoros">Comoros</option>
            <option value="Congo">Congo</option>
            <option value="Cook Islands">Cook Islands</option>
            <option value="Costa Rica">Costa Rica</option>
            <option value="Croatia (Hrvatska)">Croatia (Hrvatska)</option>
            <option value="Cuba">Cuba</option>
            <option value="Cyprus">Cyprus</option>
            <option value="Czech Republic">Czech Republic</option>
            <option value="Democratic Republic of Congo">Democratic Republic of Congo</option>
            <option value="Denmark">Denmark</option>
            <option value="Djibouti">Djibouti</option>
            <option value="Dominica">Dominica</option>
            <option value="Dominican Republic">Dominican Republic</option>
            <option value="East Timor">East Timor</option>
            <option value="Ecudaor">Ecudaor</option>
            <option value="Egypt">Egypt</option>
            <option value="El Salvador">El Salvador</option>
            <option value="Equatorial Guinea">Equatorial Guinea</option>
            <option value="Eritrea">Eritrea</option>
            <option value="Estonia">Estonia</option>
            <option value="Ethiopia">Ethiopia</option>
            <option value="Falkland Islands (Malvinas)">Falkland Islands (Malvinas)</option>
            <option value="Faroe Islands">Faroe Islands</option>
            <option value="Fiji">Fiji</option>
            <option value="Finland">Finland</option>
            <option value="France">France</option>
            <option value="France, Metropolitan">France, Metropolitan</option>
            <option value="French Guiana">French Guiana</option>
            <option value="French Polynesia">French Polynesia</option>
            <option value="French Southern Territories">French Southern Territories</option>
            <option value="Gabon">Gabon</option>
            <option value="Gambia">Gambia</option>
            <option value="Georgia">Georgia</option>
            <option value="Germany">Germany</option>
            <option value="Ghana">Ghana</option>
            <option value="Gibraltar">Gibraltar</option>
            <option value="Greece">Greece</option>
            <option value="Greenland">Greenland</option>
            <option value="Grenada">Grenada</option>
            <option value="Guadeloupe">Guadeloupe</option>
            <option value="Guam">Guam</option>
            <option value="Guatemala">Guatemala</option>
            <option value="Guinea">Guinea</option>
            <option value="Guinea-Bissau">Guinea-Bissau</option>
            <option value="Guyana">Guyana</option>
            <option value="Haiti">Haiti</option>
            <option value="Heard and Mc Donald Islands">Heard and Mc Donald Islands</option>
            <option value="Honduras">Honduras</option>
            <option value="Hong Kong">Hong Kong</option>
            <option value="Hungary">Hungary</option>
            <option value="Iceland">Iceland</option>
            <option value="India">India</option>
            <option value="Indonesia">Indonesia</option>
            <option value="Iran (Islamic Republic of)">Iran (Islamic Republic of)</option>
            <option value="Iraq">Iraq</option>
            <option value="Ireland">Ireland</option>
            <option value="Israel">Israel</option>
            <option value="Italy">Italy</option>
            <option value="Ivory Coast">Ivory Coast</option>
            <option value="Jamaica">Jamaica</option>
            <option value="Japan">Japan</option>
            <option value="Jordan">Jordan</option>
            <option value="Kazakhstan">Kazakhstan</option>
            <option value="Kenya">Kenya</option>
            <option value="Kiribati">Kiribati</option>
            <option value="Korea, Democratic People's Republic of">Korea, Democratic People's Republic of</option>
            <option value="Korea, Republic of">Korea, Republic of</option>
            <option value="Kuwait">Kuwait</option>
            <option value="Kyrgyzstan">Kyrgyzstan</option>
            <option value="Lao People's Democratic Republic">Lao People's Democratic Republic</option>
            <option value="Latvia">Latvia</option>
            <option value="Lebanon">Lebanon</option>
            <option value="Lesotho">Lesotho</option>
            <option value="Liberia">Liberia</option>
            <option value="Libyan Arab Jamahiriya">Libyan Arab Jamahiriya</option>
            <option value="Liechtenstein">Liechtenstein</option>
            <option value="Lithuania">Lithuania</option>
            <option value="Luxembourg">Luxembourg</option>
            <option value="Macau">Macau</option>
            <option value="Macedonia">Macedonia</option>
            <option value="Madagascar">Madagascar</option>
            <option value="Malawi">Malawi</option>
            <option value="Malaysia">Malaysia</option>
            <option value="Maldives">Maldives</option>
            <option value="Mali">Mali</option>
            <option value="Malta">Malta</option>
            <option value="Marshall Islands">Marshall Islands</option>
            <option value="Martinique">Martinique</option>
            <option value="Mauritania">Mauritania</option>
            <option value="Mauritius">Mauritius</option>
            <option value="Mayotte">Mayotte</option>
            <option value="Mexico">Mexico</option>
            <option value="Micronesia, Federated States of">Micronesia, Federated States of</option>
            <option value="Moldova, Republic of">Moldova, Republic of</option>
            <option value="Monaco">Monaco</option>
            <option value="Mongolia">Mongolia</option>
            <option value="Montserrat">Montserrat</option>
            <option value="Morocco">Morocco</option>
            <option value="Mozambique">Mozambique</option>
            <option value="Myanmar">Myanmar</option>
            <option value="Namibia">Namibia</option>
            <option value="Nauru">Nauru</option>
            <option value="Nepal">Nepal</option>
            <option value="Netherlands">Netherlands</option>
            <option value="Netherlands Antilles">Netherlands Antilles</option>
            <option value="New Caledonia">New Caledonia</option>
            <option value="New Zealand">New Zealand</option>
            <option value="Nicaragua">Nicaragua</option>
            <option value="Niger">Niger</option>
            <option value="Nigeria">Nigeria</option>
            <option value="Niue">Niue</option>
            <option value="Norfork Island">Norfork Island</option>
            <option value="Northern Mariana Islands">Northern Mariana Islands</option>
            <option value="Norway">Norway</option>
            <option value="Oman">Oman</option>
            <option value="Pakistan">Pakistan</option>
            <option value="Palau">Palau</option>
            <option value="Panama">Panama</option>
            <option value="Papua New Guinea">Papua New Guinea</option>
            <option value="Paraguay">Paraguay</option>
            <option value="Peru">Peru</option>
            <option value="Philippines">Philippines</option>
            <option value="Pitcairn">Pitcairn</option>
            <option value="Poland">Poland</option>
            <option value="Portugal">Portugal</option>
            <option value="Puerto Rico">Puerto Rico</option>
            <option value="Qatar">Qatar</option>
            <option value="Republic of South Sudan">Republic of South Sudan</option>
            <option value="Reunion">Reunion</option>
            <option value="Romania">Romania</option>
            <option value="Russian Federation">Russian Federation</option>
            <option value="Rwanda">Rwanda</option>
            <option value="Saint Kitts and Nevis">Saint Kitts and Nevis</option>
            <option value="Saint Lucia">Saint Lucia</option>
            <option value="Saint Vincent and the Grenadines">Saint Vincent and the Grenadines</option>
            <option value="Samoa">Samoa</option>
            <option value="San Marino">San Marino</option>
            <option value="Sao Tome and Principe">Sao Tome and Principe</option>
            <option value="Saudi Arabia">Saudi Arabia</option>
            <option value="Senegal">Senegal</option>
            <option value="Serbia">Serbia</option>
            <option value="Seychelles">Seychelles</option>
            <option value="Sierra Leone">Sierra Leone</option>
            <option value="Singapore">Singapore</option>
            <option value="Slovakia">Slovakia</option>
            <option value="Slovenia">Slovenia</option>
            <option value="Solomon Islands">Solomon Islands</option>
            <option value="Somalia">Somalia</option>
            <option value="South Africa">South Africa</option>
            <option value="South Georgia South Sandwich Islands">South Georgia South Sandwich Islands</option>
            <option value="Spain">Spain</option>
            <option value="Sri Lanka">Sri Lanka</option>
            <option value="St. Helena">St. Helena</option>
            <option value="St. Pierre and Miquelon">St. Pierre and Miquelon</option>
            <option value="Sudan">Sudan</option>
            <option value="Suriname">Suriname</option>
            <option value="Svalbarn and Jan Mayen Islands">Svalbarn and Jan Mayen Islands</option>
            <option value="Swaziland">Swaziland</option>
            <option value="Sweden">Sweden</option>
            <option value="Switzerland">Switzerland</option>
            <option value="Syrian Arab Republic">Syrian Arab Republic</option>
            <option value="Taiwan">Taiwan</option>
            <option value="Tajikistan">Tajikistan</option>
            <option value="Tanzania, United Republic of">Tanzania, United Republic of</option>
            <option value="Thailand">Thailand</option>
            <option value="Togo">Togo</option>
            <option value="Tokelau">Tokelau</option>
            <option value="Tonga">Tonga</option>
            <option value="Trinidad and Tobago">Trinidad and Tobago</option>
            <option value="Tunisia">Tunisia</option>
            <option value="Turkey">Turkey</option>
            <option value="Turkmenistan">Turkmenistan</option>
            <option value="Turks and Caicos Islands">Turks and Caicos Islands</option>
            <option value="Tuvalu">Tuvalu</option>
            <option value="Uganda">Uganda</option>
            <option value="Ukraine">Ukraine</option>
            <option value="United Arab Emirates">United Arab Emirates</option>
            <option value="United Kingdom">United Kingdom</option>
            <option value="United States">United States</option>
            <option value="United States minor outlying islands">United States minor outlying islands</option>
            <option value="Uruguay">Uruguay</option>
            <option value="Uzbekistan">Uzbekistan</option>
            <option value="Vanuatu">Vanuatu</option>
            <option value="Vatican City State">Vatican City State</option>
            <option value="Venezuela">Venezuela</option>
            <option value="Vietnam">Vietnam</option>
            <option value="Virgin Islands (British)">Virgin Islands (British)</option>
            <option value="Virgin Islands (U.S.)">Virgin Islands (U.S.)</option>
            <option value="Wallis and Futuna Islands">Wallis and Futuna Islands</option>
            <option value="Western Sahara">Western Sahara</option>
            <option value="Yemen">Yemen</option>
            <option value="Yugoslavia">Yugoslavia</option>
            <option value="Zaire">Zaire</option>
            <option value="Zambia">Zambia</option>
            <option value="Zimbabwe">Zimbabwe</option>
          </select>
        </div>
        <div class="uk-width-1-1@s uk-margin-small">
          <label>Contact Number <span class="text-red">*</span>
          </label>
          <input class="uk-input" type="text" placeholder="">
        </div>
        <div class="uk-width-1-1@s uk-margin-small">
          <label>Your Message/Questions </label>
          <textarea name="" class="uk-textarea" rows="5" placeholder="Let us know all your enquiries and we will get back to you shortly.."></textarea>
        </div>
        <div class="uk-width-1-1@s uk-text-center">
          <button class="uk-button button-primary button-primary-active" type="button">Send Your Inquire </button>
        </div>
      </form>
    </div>
  </div>
</div>
<!-- Inquire Now popup -->
<a href="#" id="BackToTop" uk-scroll>
  <img src="assets/images/backtotop.svg" alt="">
</a>
<script type="text/javascript" src="assets/js/app.js"></script>
<script type='text/javascript' src='https://platform-api.sharethis.com/js/sharethis.js#property=63d28d3d8c889d0019f9c82f&product=sop' async='async'></script>
</body>
</html>